## liburi-template-perl 0.16

=== debian/changelog ===
liburi-template-perl (0.16-1) unstable; urgency=low

  * New upstream version.
  * Tweak debian/control and debian/copyright with help from
    dh-make-perl.
  * debian/source/format: go for 3.0 (quilt).
  * Standards-Version: 3.9.3

 -- Ian Beckwith <ianb@debian.org>  Mon, 11 Jun 2012 02:27:02 +0100

liburi-template-perl (0.15-2) unstable; urgency=low

  * Update maintainer email.
  * Remove DM-Upload-Allowed flag.
  * dh-make-perl refresh:
    + use dh minimal debian/rules.
    + dh compat level 7.
    + add debian/liburi-template-perl.docs, containing README.
  * Standards-version: 3.8.4 (no changes).

 -- Ian Beckwith <ianb@debian.org>  Wed, 12 May 2010 00:27:05 +0100

liburi-template-perl (0.15-1) unstable; urgency=low

  * New upstream version.
  * Add Homepage: field.
  * Standards-Version: 3.8.0 (no changes).
  * Expand long description, update URL of spec.
  * watch: tighten regexp to fix false positive.

 -- Ian Beckwith <ianb@erislabs.net>  Thu, 26 Feb 2009 03:56:59 +0000

liburi-template-perl (0.14.01-1) unstable; urgency=low

  * New upstream version.

 -- Ian Beckwith <ianb@erislabs.net>  Thu, 26 Feb 2009 03:13:00 +0000

liburi-template-perl (0.13-1) unstable; urgency=low

  * New upstream version.
  * debian/rules:
    + Use rules.MakeMaker.noxs to match new build system.
    + Removed call to dh_installexamples.
  * debian/control:
    + Added DM-Upload-Allowed: yes.
    + Build-Depends: Dropped libmodule-build-perl.
    + Build-Depends-Indep: Added libjson-perl for test suite.
    + Standards-Version: 3.7.3 (no changes).
    + Maintainer: Updated email address.
  * debian/copyright:
    + Add license for files in inc/.
    + Use machine-interpretable format.
  * Bump debhelper compat level to 6.
  * Removed lintian override, lintian is fixed.

 -- Ian Beckwith <ianb@erislabs.net>  Tue, 04 Mar 2008 17:27:06 +0000

liburi-template-perl (0.06-1) unstable; urgency=low

  * Initial Release (Closes: #420648).

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Mon, 23 Apr 2007 20:53:24 +0100
