=== debian/control ===
Source: liburi-template-perl
Section: perl
Priority: optional
Maintainer: Ian Beckwith <ianb@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libjson-perl, liburi-perl, perl (>= 5.8.8-7)
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/URI-Template/

Package: liburi-template-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liburi-perl
Description: handle URI templates in perl
 This module provides a wrapper around URI templates as described at
 http://bitworking.org/projects/URI-Templates/
 .
 URI Templates are strings that are transformed into URIs after
 embedded variables are expanded.
