## liburi-template-perl 0.17

=== debian/changelog ===
liburi-template-perl (0.17-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 3.9.4 (no changes).
  * Add Vcs-* fields.

 -- Ian Beckwith <ianb@debian.org>  Sun, 20 Oct 2013 00:07:19 +0100
