=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Ian Beckwith <ianb@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libjson-perl, liburi-perl, perl (>= 5.8.8-7)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/URI-Template/
+Vcs-Browser: http://erislabs.net/gitweb?p=liburi-template-perl.git
+Vcs-Git: git://erislabs.net/liburi-template-perl
 
 Package: liburi-template-perl
 Architecture: all
