## liburi-template-perl 0.18

=== debian/changelog ===
liburi-template-perl (0.18-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 3.9.5 (no changes).

 -- Ian Beckwith <ianb@debian.org>  Thu, 23 Jan 2014 23:03:53 +0000
