## liburi-template-perl 0.22

=== debian/changelog ===
liburi-template-perl (0.22-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
    Closes: Bug#815665.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2016 15:04:04 +0100
