## liburi-template-perl 0.24

=== debian/changelog ===
liburi-template-perl (0.24-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liburi-template-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:17:23 +0100

liburi-template-perl (0.24-1) unstable; urgency=medium

  * Take over for the Debian Perl Group on maintainer's request
    (https://lists.debian.org/debian-perl/2022/06/msg00009.html)
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Ian Beckwith
    <ianb@debian.org>).
  * debian/watch:
    - use metacpan-based URL
    - use uscan version 4
  * debian/control:
    - add /me to Uploaders
    - mark package as autopkgtest-able
    - declare compliance with Debian Policy 4.6.1
    - set Rules-Requires-Root: no
    - bump debhelper-compat to 13
    - use standard Vcs fields for perl package
    - drop unneeded version constraints from (build) dependencies
    - annotate test-only build dependencies with <!nocheck>
    - update short and long description
  * debian/copyright:
    - use secure copyright file specification URI
    - set field Upstream-Name
    - add Upstream-Contact
    - update years of upstream copyright
  * Update Homepage/Source in debian/{control,copyright}.
  * Don't install README (text version of the manpage/POD).
  * Add debian/upstream/metadata.
  * Add upstream commit as quilt patch to fix a POD syntax error.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jul 2022 16:23:17 +0200

liburi-template-perl (0.24-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Feb 2019 17:11:16 +0100
