=== debian/watch ===
version=4
https://metacpan.org/release/URI-Template   .*/URI-Template-v?@ANY_VERSION@@ARCHIVE_EXT@$
